* {margin:0; padding:0}
html, body {width:100%; height:100%}
ul,ol {margin:10px 0 10px 20px}
a {color:#0067ff; text-decoration:underline}
a:hover {text-decoration:none}

body {
	background:#ffffe7;
	font:10pt Georgia, "Times New Roman", Times, serif
}
#body {
	margin:0 auto;
/*	width:640px*/
	width:730px
}

/* === HEADER ===*/
header {
	display:block;
	padding-bottom:20px;
	padding-top:35px;
	position:relative;
}
header h1 {
	height:46px;
	margin:0 auto 34px;
	overflow:hidden;
	width:277px
}
header h1 a {
	background:url(../images/logo.gif) no-repeat;
	display:block;
	height:100%;
	padding-left:100%;
	width:0
}

/* === NAVIGATION === */
nav {
	display:block;
}
nav ul {
	font-size:0;
	text-align:center;
}
nav li {
	background:url(../images/nav-bg.gif) repeat-x;
	display:inline-block;
	font-size:10pt;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:24px
}
nav li:hover {background-position:left center}
nav li.active {background-position:left bottom}
nav li.active a {color:#404145}
nav a {
	display:block;
	color:#fff;
	line-height:24px;
	padding:0 6px 0 9px;
	text-decoration:none
}

nav ul li:first-child a {background:url(../images/nav-corners.gif) no-repeat}
nav ul li:last-child a {background:url(../images/nav-corners.gif) right -24px no-repeat}

nav li:first-child.active a {background-position:left -48px!important}
nav li:last-child.active a {background-position:right -72px!important}

nav ul li:first-child a:hover {background-position:left -96px}
nav ul li:last-child a:hover {background-position:right -120px}

/* === UPLOAD MODE SWITCHER === */
#upload-mode-box {
	background:url(../images/mode-switcher-bg.gif) no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	height:27px;
	line-height:27px;
	margin:0 auto;
	text-align:center;
	width:246px
}
#upload-mode-box a.active {
	color:#656565;
	font-size:8pt;
	font-weight:700;
	text-decoration:none
}

/* === SINGLE UPLOAD BOX === */
#file-controls {
	height:27px;
	margin:10px auto;
	overflow:hidden;
	width:205px;
}
/* === SELECT BUTTON === */
#file-wrapper {
	background:url(../images/_buttons.gif);
	cursor:pointer;
	float:left;
	height:26px;
	overflow:hidden;
	width:87px
}
#file-wrapper:hover {background-position:0 -26px}
#file-wrapper.active,
#file-wrapper:active {background-position:0 -52px}
#file-wrapper.disabled {background-position:0 -78px}
#file-choose {
	cursor:pointer;
	font-size:1000pt;
	height:100%;
	opacity:0;
	width:100%
}

/* === PASSWORD BUTTON === */
#file-password {
	background:url(../images/_buttons.gif) -87px 0px;
	cursor:pointer;
	float:left;
	height:26px;
	overflow:hidden;
	width:25px
}

#file-password:hover {background-position:-87px -26px}
#file-password.active,
#file-password:active {background-position:-87px -52px}
#file-password.disabled {background-position:-87px -78px}

#file-password.filled {background-position:-112px 0}
#file-password.filled:hover {background-position:-112px -26px}
#file-password.filled.active,
#file-password.filled:active {background-position:-112px -52px}
#file-password.filled.disabled {background-position:-112px -78px}

#file-password input {
	display:none;
}

/* === SUBMIT BUTTON === */
#file-submit {
	background:url(../images/_buttons.gif) right top;
	float:left;
	height:26px;
	width:92px
}
#file-submit input {
	background:transparent;
	border:0;
	height:100%;
	opacity:0;
	font-size:0;
	width:100% 
}

#file-submit:hover {background-position:100% -26px}
#file-submit.active,
#file-submit:active {background-position:100% -52px;}
#file-submit.disabled {background-position:100% -78px}

/* === MULTI UPLOAD BOX === */
#multiupload-buttons {width:179px; margin:0 auto}
#multiupload-sbm {
	background:url(../images/_buttons.gif) right top;
	border:0;
	float:right;
	height:26px;
	width:92px
}
#multiupload-sbm:hover {background-position:100% -26px}
#multiupload-sbm.active,
#multiupload-sbm:active {background-position:100% -52px}
#multiupload-sbm.disabled {background-position:100% -78px}

#multiupload-files {width:430px; margin:0 auto}
#multiupload-files td.multiupload-file-progress {width:120px}
#multiupload-files td.multiupload-file-progress div.progressbar {width:100%}
#multiupload-files td.multiupload-file-name {width:280px; white-space:nowrap; color:#414042; font:14pt Georgia, "Times New Roman", Times, serif; line-height:30px}


/* === FILETYPE ICONS === */
#multiupload-files-header h2,
#file-name {
	color:#414042;
	font:20pt Georgia;
	height:48px;
	margin:10px 0;
	text-align:center;
	white-space:nowrap
}

/* Common style */

#multiupload-files td.multiupload-file-name span,
table.files-list td.file-name span,
h3.file-name span,
#file-name span {
	background-image:url(../images/files.png);
	background-repeat: no-repeat;
	display:inline-block;
	height:48px;
	line-height:48px;
	padding-left:50px;
	position:relative;
}

#multiupload-files td.multiupload-file-name span,
table.files-list td.file-name span {
	background-image:url(../images/small_files.png);
	height:40px;
	margin-top:-4px;
	line-height:48px
}
span.file-ext-rar {background-position:0 -48px}
span.file-ext-zip {background-position:0 -96px}
span.file-ext-aac {background-position:0 -144px}
span.file-ext-ai  {background-position:0 -192px}
span.file-ext-avi {background-position:0 -240px}
span.file-ext-bin {background-position:0 -288px}
span.file-ext-bmp {background-position:0 -336px}
span.file-ext-cue {background-position:0 -384px}
span.file-ext-doc {background-position:0 -432px}
span.file-ext-eps {background-position:0 -480px}
span.file-ext-exe {background-position:0 -528px}
span.file-ext-flac{background-position:0 -576px}
span.file-ext-flv {background-position:0 -624px}
span.file-ext-gif {background-position:0 -672px}
span.file-ext-html{background-position:0 -720px}
span.file-ext-iso {background-position:0 -768px}
span.file-ext-jpg {background-position:0 -816px}
span.file-ext-mov {background-position:0 -864px}
span.file-ext-mp3 {background-position:0 -912px}
span.file-ext-mpg {background-position:0 -960px}
span.file-ext-pdf {background-position:0 -1008px}
span.file-ext-php {background-position:0 -1056px}
span.file-ext-png {background-position:0 -1104px}
span.file-ext-pps {background-position:0 -1152px}
span.file-ext-ppt {background-position:0 -1200px}
span.file-ext-psd {background-position:0 -1248px}
span.file-ext-rtf {background-position:0 -1296px}
span.file-ext-svg {background-position:0 -1344px}
span.file-ext-tif {background-position:0 -1392px}
span.file-ext-txt {background-position:0 -1440px}
span.file-ext-wav {background-position:0 -1488px}
span.file-ext-wma {background-position:0 -1536px}
span.file-ext-xls {background-position:0 -1584px}
span.file-ext-xml {background-position:0 -1632px}

/* File reset button */
a.file-reset {
	background:url(../images/cross.png) no-repeat center center;
	display:block;
	height:16px;
	overflow:hidden;
	padding-left:13px;
	width:0; 
}

a.file-password {
	background:url(../images/mupl-icons.gif) no-repeat;
	display:block;
	height:16px;
	overflow:hidden;
	padding-left:15px;
	width:0; 
}

a.file-password.protected {
	background-position: left bottom
}

.multiupload-file-actions {
	width:32px
}

.multiupload-file-actions a.file-password {
	float:left
}

.multiupload-file-actions a.file-reset {
	float:right;
}

#single-file-reset {
	margin-top:-6px;
	position:absolute;
	right:-20px;
	top:50%;
}

/* === PROGRESS BAR === */
.progressbar {
	background:url(../images/progress-bg.gif) repeat-x 0 -13px;
	height:13px;
	margin:0 auto;
	position:relative;
	width:200px;
}

.notice {
	margin: 10px 0;
	text-align: center;
	white-space: nowrap;
}


.progressbar-title {
	margin-bottom:5px;
	text-align:center;
}

.progressbar-decoration {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%
}

.progressbar-left,
.progressbar-right {
	background:url(../images/progressbar-mask.png) repeat-x;
	height:13px;
	width:6px
}

.progressbar-left {float:left}
.progressbar-right {float:right; background-position:right bottom}

.progressbar-shadow {
	background:url(../images/progressbar-shadow.png) repeat-x;
	height:13px;
	margin:0 6px
}

.progressbar-progress {
	background:url(../images/progress-bg.gif) repeat-x 0 0;
	height:13px;
	width:0
}

table.files-list {border-spacing:0; border-collapse:collapse; width:443px; margin:0 auto}
table.files-list td {
	border-bottom:1px solid #e4e4ce;
	height:40px;
	vertical-align:middle;
	padding:0 10px
}

table.files-list td.file-name {padding-left:0; white-space:nowrap}
table.files-list td.file-name,
table.files-list td.file-added {background: url(../images/dots.gif) no-repeat right center}
table.files-list td.file-added {width:60px}

table.files-list td.file-name a {color:#5a5959; text-decoration:none}
table.files-list td.file-name a:hover {text-decoration:underline}
table.files-list tr:hover td.file-name a {color:#3e4b55}

table.files-list tr:hover td {
	background-color: #e5f5e8;
	border:1px solid #cedcd3;
	border-width:1px 0;
}

#empty-row td {
	background: transparent;
	border: 0
}

h3.file-name {
	font-size:16pt;
	font-weight:400;
}

dl.file-details {
	margin:20px auto;
}

dl.file-details dt {
	float:left;
	font-weight:700;
	line-height: 30px;
	width:128px
}

dl.file-details dd {
	border-bottom:1px dashed #acac79;
	font-size:10pt;
	line-height: 30px
}

#file-report-submit,
#file-report-reason,

#protected-file-report-btn,
#protected-file-download-submit,
#protected-file-download-password {
	padding:5px;
}

#files-search {
	text-align:center;
	margin-bottom:10px
}

/*#files-search input,
#files-search select {
	padding:4px 10px
}*/

#pagination {
	display:block;
	text-align:center;
}

#pagination span {
	color: #555;
	font-size:14pt
}

#pagination a,
#pagination span {
	line-height:30px;
	margin:0 1px
}

#pagination a {
	padding-bottom:1px;
	text-decoration:none;
}

#pagination a:hover {
	border-bottom:1px solid #0067ff
}

h2.user-file-list-caption {
	font-weight:400;
	text-align:center;
}


.infobox {
	border:1;
	font:10pt Courier New, Terminus;
	background:#eeeee8;

}

.input-field {
	background: url(../images/input-bg.gif) no-repeat left top;
	display:inline-block;
	padding-left:2px
}

.input-field input {
	background: url(../images/input-bg.gif) no-repeat right top;
	border:0;
	font:10pt Georgia;
	height:22px;
	padding:0 5px 0 3px
}

#reset-password-button,
#register-button,
#login-button,
#files-search-submit {
	height:22px;
	padding:0 30px
}

div.auth-row {
	padding:3px 0
}

div.auth-row label {
	display:block;
	float:left;
	line-height:22px;
	width:100px
}

#empty-faq {
	text-align:center;
}

#faq-answers div.faq-entry {
	border-top:1px dashed #acac79;
	padding:10px 0
}

#multiupload-select {
	float:left
}

#pagination a.first-page-link {margin-right:10px}
#pagination a.last-page-link {margin-left:10px}

#file-notes {
	clear:both;
}

.slider-bar {height:18px; position:relative; background:url(../images/bg-pattern.gif) repeat-x 0 -36px; margin:5px}
.slider-rc,
.slider-lc {height:18px; width:10px; background:url(../images/bg-corners.gif) no-repeat; position:absolute; top:0}
.slider-lc {left:0; background-position:0 -36px}
.slider-rc {right:0; background-position:100% -36px}

.slider-layer-inactive {height:100%; position:absolute; top:0; right:0; background:url(../images/bg-pattern.gif) repeat-x 0 0; overflow:hidden}
.slider-layer-inactive .slider-rc {background-position:100% 0}

.slider-layer-active {height:100%; width:0; /* position:absolute; top:0; left:0; */background:url(../images/bg-pattern.gif) repeat-x 0 -18px}
.slider-layer-active .slider-lc {background-position:0 -18px}
.slider {height:12px; width:30px; position:absolute; top:3px; left:0; background:url(../images/slider.png) no-repeat; cursor: pointer}

#uploadform_slider {margin:5px 0 20px}
.description {font-size:8pt}


/* merl */
#ads-block {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
/* merl */

#content-block {
	width:640px;
	margin: 0 auto;
}
